/**
*	THIS FONT USED IN THIS WEBSITE ONLY BECAUSE OWNER Insist!
*	Name:			IRAN Sans-Serif Font
*	Version:		5.0
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 25, 2012
*	Updated on:		Sep 01, 2017
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت های ایران سن سریف یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRAN Sans-serif fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (VSLPZ) (FBP8H) (UECNB) (HVAHA) (HSY9B) (N6T6N) +20 more...
--------------------------------------------------------------------------------------
*	
**/
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Black.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Black.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA_Black.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Bold.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Bold.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Medium.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Medium.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Light.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_Light.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_UltraLight.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA_UltraLight.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	font-display: swap;
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA.eot');
	src: url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/eot/IRFA.eot#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff2/IRFA.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/woff/IRFA.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('https://web.archive.org/web/20250402184212im_/https://cdn.movieshow.ir/fonts/ttf/IRFA.ttf') format('truetype');
}

/*
     FILE ARCHIVED ON 18:42:12 Apr 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:13:32 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.021
  exclusion.robots.policy: 0.014
  esindex: 0.009
  cdx.remote: 13.391
  LoadShardBlock: 677.483 (3)
  PetaboxLoader3.resolve: 569.358 (4)
  PetaboxLoader3.datanode: 101.168 (4)
  load_resource: 72.247
*/